id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: fi-FI
content:
  agents-update.name: Agenttien päivittäminen
  api-clients.name: API-asiakkaat
  audit-log.name: Jäljitysloki
  branding.name: Brändäys
  branding.tooltip: Tarkastele ja hallitse brändäysvalintoja
  company-profile.name: Yrityksen profiili
  my-company.name: Oma yritykseni
  clients.name: Asiakkaat
  clients.tooltip: Tarkastele asiakkaiden käyttötilastoja
  email-history.name: Sähköpostiviestihistoria
  integrations.name: Integraatiot
  legal.name: Lakiasiat
  locations.name: Sijainnit
  monitoring.name: Valvonta
  new: Uusi
  reports.name: Raportit
  security.name: Suojaus
  settings.name: Asetukset
  units.name: Yksiköt
  units.tooltip: Tarkastele, luo ja hallitse yksiköitä
  usage.name: Käyttö
  users.name: Käyttäjät
  users.tooltip: Tarkastele, luo ja hallitse käyttäjätilejä
